# Namespace Soprano.Vocabulary.XMLSchema

Module | soprano
Namespace | Soprano.Vocabulary.XMLSchema

### methods

- base64Binary ( )

  returns QUrl

- boolean ( )

  returns QUrl

- date ( )

  returns QUrl

- dateTime ( )

  returns QUrl

- decimal ( )

  returns QUrl

- integer ( )

  returns QUrl

- negativeInteger ( )

  returns QUrl

- nonNegativeInteger ( )

  returns QUrl

- string ( )

  returns QUrl

- time ( )

  returns QUrl

- unsignedInt ( )

  returns QUrl

- unsignedLong ( )

  returns QUrl

- unsignedShort ( )

  returns QUrl

- xsdDouble ( )

  returns QUrl

- xsdFloat ( )

  returns QUrl

- xsdInt ( )

  returns QUrl

- xsdLong ( )

  returns QUrl

- xsdNamespace ( )

  returns QUrl

  http://www.w3.org/2001/XMLSchema#

- xsdShort ( )

  returns QUrl